[module/updates]
type = custom/script

; Available tokens:
;   %counter%
; Command to be executed (using "/bin/sh -c [command]")
exec = updates

; Seconds to sleep between updates
; Default: 5 (0 if `tail = true`)
interval = 900

format = <label>
format-background = ${colors.grey-9}
format-padding = 1
label =  %{T3} %{T-} %{T2}%output%%{T-}
label-foreground = ${colors.purple-a7}
label-padding = 0
